/* Bootstrap Override */
.navbar-light .navbar-nav .active>.nav-link {
	color: rgba(255, 255, 255,1);
	border-bottom: 3px solid rgba(255, 255, 255, 1);
}
.navbar-light .navbar-nav .nav-link {
	color: rgba(245, 245, 245, 1);
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding: 0 0 2px;
	margin: 10px 10px;
	border-bottom: 3px solid transparent;
	font-size: 22px;
}
.navbar-light .navbar-nav .nav-link:hover {
	color: rgba(255, 255, 255, 1);
	border-bottom: 3px solid rgba(255, 255, 255, 1);
}
.row.no-gutters {
	padding: 0;
	margin: 0;
}
 /* Owl Carousel */
.owl-carousel {
	/*margin: 2rem 0*/
	margin: 0 0
}
.owl-carousel .item {
	height: 42rem;
	background: #4DC7A0;
	padding: 1rem;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
	position: relative;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	/*opacity: 0.50;*/
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.owl-item.active.center .item {
	background-color: black !important;
	opacity: 1;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	/*height: 800px;*/
	/*width: 800px;*/
}
.item h4 {
	bottom: 5%;
	color: #fff;
	font-size: 18px;
	position: absolute;
	text-align: center;
	width: 100%;
}
/*.owl-nav {*/
	/*display: block !important;*/
	/*position: absolute;*/
	/*top: 50%;*/
	/*left: 48%;*/
	/*transform: translate(50%, -50%);*/
/*}*/
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0!important;
	font: inherit;
	width: 60px;
}
.owl-prev span, .owl-next span {
	color: #fff;
	font-size: 90px;
	line-height: 45px;
}
/*.owl-prev span {*/
	/*padding: 0 20% 0 0;*/
/*}*/
/*.owl-next span {*/
	/*padding: 0 0 0 20%;*/
/*}*/
.owl-theme .owl-nav [class*=owl-]:hover {
	background: #5A2E6E;
	border-radius: 0;
	color: #FFF;
	text-decoration: none;
	/* padding: 0px 10px !important; */
	width: 60px;
}
button.owl-prev {
	float: left;
}
button.owl-next {
	float: right;
}
.main-carousel.owl-carousel div.owl-nav.disabled,
.main-carousel.owl-carousel div.owl-nav {
	position: absolute;
	/*margin: auto;*/
	/*top: 0;*/
	/*right: 0;*/
	/*bottom: 0;*/
	/*left: 0;*/
	/*display: block !important;*/
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 30%;
}

/* Slick Slider */
.slick-prev {
	left: 30px;
	z-index: 200;
}
.slick-next {
	right: 30px;
	z-index: 200;
}
.slick-prev::before {
	font-family: FontAwesome;
	content: "\f053";
}
.slick-next::before {
	font-family: FontAwesome;
	content: "\f054";
}
.slick-prev:before, .slick-next:before {
	font-size: 35px;
	line-height: 1;
	opacity: .75;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.main-slider {
	/*height: 39rem;*/
	/*background: #4DC7A0;*/
	/*padding: 1rem;*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
	/*-webkit-filter: grayscale(1);*/
	/*filter: grayscale(1);*/
	/*-webkit-transition: all 0.5s ease;*/
	/*transition: all 0.5s ease;*/
}
.main-slider .item {
	height: 39rem;
}
.main-slider .slick-dots {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	list-style: none;
	/*padding: 0;*/
	/*z-index: 99999;*/
	margin: 0;
	padding: 0 10px;
}

	/* About page sliders */
.images-slider-wrapper .slick-dots {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	list-style: none;
	/*padding: 0;*/
	/*z-index: 99999;*/
	margin: 0;
	padding: 0 10px;
}
.images-slider-wrapper .slick-dots li {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	margin: 0 5px;
}
.images-slider-wrapper .slick-dots .slick-active button {
	background-color: #fff;
}
.images-slider-wrapper .slick-dots button {
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 999px;
	width: 20px;
	height: 20px;
	display: block;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	color: transparent;
	text-indent: -9999px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* Helper classes */
a {
	color: #808387;
}
a:hover {
	color: #808387;
	text-decoration: underline;
}
.mp4hair-bg-nav {
	background-color: #63387a;
	padding: 1rem 0;
}
.navWidth {
	text-align: center;
	width: 100%;
}
.pageGreyBg {
	/*background-color: #D4D5D7;*/
	padding: 0 0 5%;
	margin: 0 0 2%;
	background-color: #DFDBE5;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%239C92AC' fill-opacity='0.3' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

body {
	font-family: "runda",sans-serif;
	font-weight: 100;
	color: #74787D;
}
.mp4header-section {
	background-color: #fff;
}
.mp4hair-page-title-wrapper {
	padding: 4% 0 3%;
	text-transform: uppercase;
	text-align: center;
}
.mp4hair-page-title-wrapper h1 {
	font-weight: 100;
	letter-spacing: 2px;
	font-size: 33px;
}
.mp4hair-sticky-bottom {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1020;
}
.thumb_splash_wrapper {
	/* background-image: url(../images/blackboard.jpg); */
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 400px;
	position: relative;
}
.module-wrapper {
	margin: 0 0 4%;
}
.module-content-item {
	height: 400px;
	/*text-align: center;*/
	min-width: 100%;
	padding: 0 10%;
}
.module-title h2 {
	font-size: 22px;
	font-weight: 100;
	padding: 0 0 0;
	text-transform: uppercase;
	/*text-align: left;*/
}
.module-main-text-content {
	width: 100%;
	/*padding: 0 10%;*/
}

/* Header */
.mp4header-section {
	font-size: 14px;
	/*height: 85px;*/
	/*margin: 0 0 5%;*/
	padding: 2% 0;
}
.bookappointment-wrapper {
	text-align: center;
	vertical-align: middle;
}
.bookappointment-wrapper a, .contact-number-wrapper a {
	font-size: 18px;
}
/* Logo */
.logo-wrapper {
	text-align: center;
}
.logo-wrapper img {
	max-width: 100%;
	height: auto;
}
.contact-number-wrapper {
	text-align: center;
}
.modV2-wrapper-row-tweak, .standard-module-wrapper-tweak {
	padding: 0 0 30px;
}
.module-wrapper-outer-tweak {
	padding: 5% 0 5%;
}
.module-content-item-tweak .module-title h2, .module-content-item-tweak .module-main-text-content h2 {
	font-size: 33px;
	font-weight: 100;
	padding: 0 0 8px;
}
.standard-module-wrapper-tweak .module-content-item-tweak {
	background-color: rgba(255, 255, 255, 0.35);
}
.modV2-wrapper {
	background-color: rgba(255, 255, 255, 0.35);
	height: 100%;
	padding: 46px;
}
.modV2-contact-us-wrapper h2, .modV2-opening-times-wrapper h2 {
	font-size: 33px;
	font-weight: 100;
	text-transform: uppercase;
}
.modV2-opening-times-wrapper p {
	font-size: 16px;
	/*font-weight: 100;*/
	text-align: left;
}
.modV2-contact-info {
	position: relative;
}
.modV2-contact-info .phone, .modV2-contact-info .email, .modV2-contact-info .postal-address {
	padding: 0 0 16px;
	position: relative;
}
.phone .fa-phone {
	position: absolute;
	top: 3px;
	left: 0;
}
.email .fa-envelope-o {
	position: absolute;
	top: 3px;
	left: 0;
}
.postal-address .fa-map-marker {
	position: absolute;
	top: 3px;
	left: 0;
}
.address-tweak p {
	display: inline-block;
}
span.phone-tweak, span.email-tweak, span.address-tweak {
	padding: 0 0 0 24px;
}
.contact-form-header {
	text-align: center;
}
.contact-form-header h2 {
	font-size: 33px;
	font-weight: 100;
	text-transform: uppercase;
}

.reviews-wrapper {
	background-color: rgba(255, 255, 255, 0.35);
	/*height: 100%;*/
	margin: 0 0 5%;
	padding: 46px;
}

.gravity-contact-form-style ul#gform_fields_2 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gravity-contact-form-style .gfield_label {
	display: none;
}
.ginput_container > input[id^=input_] {
	display: block;
	width: 100%;
	/* height: calc(1.5em + .75rem + 2px); */
	height: 3.4em;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	/* color: #212451; */
	background-color: transparent;
	background-clip: padding-box;
	border: 0px solid #ededed;
	border-bottom: 1px solid #c1bebe;
	border-radius: 0;
	-webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.gravity-contact-form-style li {
	margin: 0 0 1.25rem;
	padding: 0 0 0;
}
.ginput_container > textarea {
	background-color: transparent;
	border: 0px solid #ededed;
	border-bottom: 1px solid #c1bebe;
	padding: 0.375rem 0.75rem;
	height: 100px;
	width : 100%;
}
.gravity-contact-form-style input[type=submit] {
	background-color: #74787D;
	border: 1px solid #74787D;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 1rem 0;
	padding: 14px 48px;
	text-decoration: none;
	width: 210px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.gravity-contact-form-style input[type=submit]:hover {
	background-color: #63387a;
	border: 1px solid #63387a;
}
.gravity-contact-form-style .gform_footer {
	position: relative;
	text-align: center;
}
.gform_submission_error {
	font-size: 16px;
}

/*.main-carousel {*/
	/*width: 100%;*/
/*}*/
/* Newsletter Section */
.newsletter-section {
	padding: 4% 0;
}
.form-intro {
	text-align: center;
}
.form-intro h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
	margin: 0 0 3%;
}
.form-intro p {
	font-size: 21px;
	padding: 0 0 5px;
}

/* Assortment Section */
.cta-module {
	height: 362px;
	margin: 0 0 5%;
	overflow: hidden;
	padding: 5%;
	position: relative;
}
.cta-module img {
	max-width: 100%;
	height: auto;
}
.cta-module.thumbnail {
	background-size: cover;
	width: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: auto;*/
	position: relative;
}
.cta-module-inner {
	bottom: 5%;
	color: #fff;
	position: absolute;
}
.cta-module-inner .main-title {
	font-size: 12px;
	font-weight: 100;
	padding: 0 0 5px;
}
.cta-module-inner .item-title {
	font-size: 22px;
	font-weight: 100;
}
.opening-times-wrapper {
	color: #fff;
	padding: 1% 2%;
	text-align: center;
	width: 100%;
}
.openingtimes {
	background-color: #74787D;
}
p.opening-times-header {
	text-transform: uppercase;
}
.opening-times-wrapper a {
	color:#fff;
	display: block;
}
.opening-times-wrapper .contact {
	padding: 0 0 10px 0;
}
.opening-times-wrapper .contact a {
	font-size: 19px;
	text-decoration: underline;
}
.appointment-btn-wrapper {
	text-align: center;
}
.appointment-btn {
	background-color: #63387a;
	border: 2px solid #63387a;
	border-radius: 0;
	color: #fff;
	font-size: 12px;
	font-weight: 100;
	letter-spacing: 2px;
	padding: 18px 30px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.appointment-btn:hover {
	background-color: #808387;
	border-color: #63387a;
	color: #fff;
}

/* News Section */
.blog-module {
	background-color: #74787D;
	height: 362px;
	margin: 0 0 5%;
	overflow: hidden;
	padding: 5%;
	position: relative;
}
.blog-module img {
	max-width: 100%;
	height: auto;
}
.blog-module.thumbnail {
	background-size: cover;
	width: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: auto;*/
	position: relative;
}
.blog-module-inner {
	bottom: 5%;
	color: #fff;
	position: absolute;
}
.blog-module-inner .main-title {
	font-size: 12px;
	font-weight: 100;
	padding: 0 0 5px;
}
.blog-module-inner .item-title {
	font-size: 22px;
	font-weight: 100;
}
.media-wrapper {
	overflow: hidden;
	padding: 0 10% 0 0;
}
.media-wrapper-item {
	display: block;
	margin: 0 0 5%;
}
.media-wrapper-item img {
	max-width: 100%;
	height: auto;
}
.single-post-content h1,
.single-post-content h2,
.single-post-content h3,
.single-post-content h4,
.single-post-content h5,
.single-post-content h6 {
	font-weight: 100;
	padding: 0 0 2%;
}
.blogfeed-row {
	/*display: -ms-flexbox;*/
	/*display: flex;*/
	/*-ms-flex-wrap: wrap;*/
	/*flex-wrap: wrap;*/
	margin-right: -15px !important;
	margin-left: -15px !important;
	/*display: inline-block;*/
}
.entry-meta {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
/* video embed */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Footer */
footer {
	margin: 0 0 4%
}
.footer-inner {
	padding: 2% 0;
}
.footer-more-content {
	font-size: 14px;
	text-align: center;
}
.footer-more-content p {
	margin:0;
	padding:0;
}
.footer-links {
	font-size: 14px;
	text-align: center;
}
.footer-links a {
	margin: 0;
	padding: 0 5px;
}
.footer-links p {
	margin: 0;
	padding: 0 5px;
}
.socialmedia-footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.social-footer li {
	display: inline-block;
	margin: 0 0;
}
.social-footer li a {
	font-size: 22px;
}
.social-footer li a:hover {
	color: #63387a;
}
.share-post-wrapper {
	margin: 10% 0 0;
}
.share-post-wrapper h5 {
	display: inline;
	font-weight: 100;
}
.single-social-share {
	display: inline-block;
}

/* Newsletter Form */
.mc-field-group {
	display: inline-block;
	padding: 0 0 10px;
	vertical-align: top;
	width: 24%;
}
.mc-field-group .form-control {
	display: block;
	width: 90%;
	padding: .6rem .75rem;
	font-size: .8rem;
	line-height: 1.25;
	color: #74787D;
	background-color: #fff;
	background-image: none;
	background-clip: padding-box;
	border: 1px solid #74787D;
	border-radius: 0;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn-subscribe {
	/* font-family: 'Hansom FY Bold', sans-serif; */
	color: #fff;
	cursor: pointer;
	background-color: #63387a;
	border-radius: 0;
	font-size: 12px;
	font-weight: 100;
	/*letter-spacing: 2px;*/
	/* padding: 0 4%; */
	padding: 9px 30px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: 0px solid #74787D;
	width: 90%;
}
.service-price {
	color: #fff;
	font-size: 14px;
	font-weight: 100;
}
.service-title {
	background-color: #fff;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
	width: 140px;
	/*vertical-align: middle;*/
}
.service-title p {
	color: #5f5f5f;
}
/*p.price-low, p.price-med, p.price-high {*/
	/*background-color: #B9B2C2;*/
	/*line-height: 42px;*/
	/*text-align: center;*/
	/*width: 47px;*/
/*}*/
p.price-low {
	background-color: #B9B2C2;
}
p.price-med {
	background-color: #947DA0;
}
p.price-high {
	background-color: #592E6E;
}
p.byQuote {
	background-color: #B9B2C2;
}
.price-label-small {
	background-color: #B9B2C2;
	line-height: 42px;
	text-align: center;
	width: 47px;
}
.price-label-large {
	line-height: 42px;
	text-align: center;
	width: 94px;
}

/*.mp4hair_bg_red_style {*/
	/*background-color: #fe5762;*/
	/*color: #fff;*/
/*}*/


/* Map Wrapper */
.map-wrapper {
	width: 100%;
	height: 400px;
}
/* Mailchimp override */
#mc_embed_signup div.mce_inline_error {
	margin: 0 0 1em 0;
	padding: 5px 10px;
	background-color: transparent !important ;
	font-weight: bold;
	z-index: 1;
	color: #6B0505 !important;
}

/* Gtravity Form Override */
.mp4hair-form-wrapper label.gfield_label {
	display: none;
}
/*ul#gform_fields_1 {*/
	/*display: flex;*/
	/*justify-content: center;*/
	/*align-items: center;*/
	/*align-content: center;*/
/*}*/
.mp4hair-form-wrapper ul#gform_fields_1 {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mp4hair-form-wrapper #gform_1 input#input_1_2,
.mp4hair-form-wrapper #gform_1 input#input_1_3 {
	display: block;
	width: 90%;
	padding: .6rem .75rem;
	font-size: .8rem;
	line-height: 1.25;
	color: #74787D;
	background-color: #fff;
	background-image: none;
	background-clip: padding-box;
	border: 1px solid #74787D;
	border-radius: 0;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
select#input_1_4 {
	display: block;
	width: 90%;
	padding: .6rem .75rem;
	font-size: .8rem;
	line-height: 1.25;
	color: #74787D;
	background-color: #fff;
	background-image: none;
	background-clip: padding-box;
	border: 1px solid #74787D;
	border-radius: 0;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}
.ginput_container.ginput_container_select {
	position: relative;
}
.ginput_container_select::after {
	font-family: 'FontAwesome';
	content: '\f0d7';
	/* margin: 0 0 0 0px; */
	font-size: 14px;
	position: absolute;
	right: 14%;
	top: 9px;
}
#field_1_7 {
	padding: 0 10%;
	text-align: center;
	font-size: 12px;
}
#field_1_7 a {
	color: #5a2e6e;
	text-decoration: underline;
}
.validation_error {
	color: #dc2121;
	font-style: italic;
	font-size: 14px;
	padding: 0 0 1%;
	text-align: center;
}
.validation_message {
	color: #dc2121;
	font-style: italic;
	font-size: 14px;
	padding: 2% 0 0;
}
/* hide the default submit button */
input#gform_submit_button_1 {
	display: none;
}
#gform_submit_button_1 {
	/*font-family: 'Hansom FY Bold', sans-serif; */
	color: #fff;
	cursor: pointer;
	background-color: #63387a;
	border-radius: 0;
	font-size: 12px;
	font-weight: 100;
	/* letter-spacing: 2px; */
	/* padding: 0 4%; */
	padding: 9px 30px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: 0px solid #74787D;
	width: 90%;
}
.mp4hair-submit-btn {
	color: #fff;
	cursor: pointer;
	background-color: #63387a;
	border-radius: 0;
	font-size: 12px;
	font-weight: 100;
	/* letter-spacing: 2px; */
	/* padding: 0 4%; */
	padding: 9px 30px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: 0px solid #74787D;
	width: 90%;
}
/* reCAPTCHA style override */
/*.rc-anchor-normal {
	border: 0 solid #d3d3d3 !important;
}*/

/* Infinity loader */
.infinite-item {
	/*height: 300px;*/
	/*background-color: #00A0D2;*/
	/*margin: 0 0 3%;*/
	display: inline-block;
}
.lds-facebook {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}
.loading.lds-facebook div {
	display: inline-block;
	position: absolute;
	left: 6px;
	width: 13px;
	background: #545454;
	animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
	left: 6px;
	animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
	left: 26px;
	animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
	left: 45px;
	animation-delay: 0;
}
@keyframes lds-facebook {
	0% {
		top: 6px;
		height: 51px;
	}
	50%, 100% {
		top: 19px;
		height: 26px;
	}
}

/* animated circle */
.loader-wrapper {
	height: 10px;
	width:100%;
}
.sk-circle {
	margin: 0 auto;
	width: 40px;
	height: 40px;
	position: relative;
}
.loading.sk-circle .sk-child {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.sk-circle .sk-child:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #545454;
	border-radius: 100%;
	-webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
	animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg); }
.sk-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg); }
.sk-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg); }
.sk-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg); }
.sk-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg); }
.sk-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg); }
.sk-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg); }
.sk-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg); }
.sk-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg); }
.sk-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg); }
.sk-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s; }
.sk-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% {
			-webkit-transform: scale(1);
			transform: scale(1);
		}
}

@keyframes sk-circleBounceDelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% {
			-webkit-transform: scale(1);
			transform: scale(1);
		}
}

/* Google map */

#map {
	width: 100%;
	height: 400px;
	/*margin-top: 100px;*/

}

.gm-style-iw * {
	display: block;
	max-width: 100%;
}

.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}

.gm-style-iw a {
	color: #4272db;
}

.google-maps {
	position: relative;
	padding-bottom: 23%; /* This is the aspect ratio */
	height: 400px;
	overflow: hidden;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

